#main-navigation{
	font-size:13px;
	width: 844px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	line-height:1;
}
#main-navigation ul, #main-navigation ul ul{
	padding:0;
	list-style-type:none;
	list-style-position:outside;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	line-height: 1;
}

#main-navigation ul li a{
	display:block;
	text-decoration:none;
}

#main-navigation ul li a.current{
	display:block;
	color:#474e58;
	text-decoration:none;
	background-color: #fff;
}

#main-navigation ul a:hover{
	text-decoration: none;
}

#main-navigation ul li{
	text-align: left;
	float: left;
	padding-top: 2px;
	line-height:1;
	z-index: 100;
}

#main-navigation ul ul {
position:absolute;
display:none;
width:12em;
padding:0;
}

#main-navigation ul li ul a{
	width:12em;
	height:auto;
	float:left;
}

#main-navigation ul ul ul{
	top:auto;
	width: 12em;
}	

#main-navigation ul li ul ul {
left:12em;
margin:0px 0 0 0em;
}

#main-navigation ul li:hover ul ul, #main-navigation ul li:hover ul ul ul, #main-navigation ul li:hover ul ul ul ul{
display:none;
}
#main-navigation ul li:hover ul, #main-navigation ul li li:hover ul, #main-navigation ul li li li:hover ul, #main-navigation ul li li li li:hover ul{
display:block;
}
